GCLOUD_CONFIG_CONFIGURATIONS_CREATE(1)

NAME

gcloud config configurations create - creates a new named configuration

SYNOPSIS

gcloud config configurations create CONFIGURATION_NAME [--no-activate] [GLOBAL-FLAG ...]

DESCRIPTION
Creates a new named configuration. Except for special cases (NONE), configuration names start with a lower case letter and contain only lower case letters a-z, digits 0-9, and hyphens '-'. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS

    CONFIGURATION_NAME
        Name of the configuration to create

FLAGS

    --activate
        If true, activate this configuration upon create. Enabled by default, use --no-activate to disable.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create a new named configuration, run:
    $ gcloud config configurations create my-config